This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1251743 - Letter wizard does not work
Letter wizard does not work
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libreoffice (Show other bugs)
6.6
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Caolan McNamara
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-09 09:43 EDT by Martin Jürgens
Modified: 2015-08-10 03:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-10 03:41:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Jürgens 2015-08-09 09:43:29 EDT
Description of problem:
The letter wizard of libreoffice does not work.


Version-Release number of selected component (if applicable):
libreoffice-writer-4.2.8.2-11.el6.x86_64
java-1.8.0-openjdk-1.8.0.51-0.b16.el6_6.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Open Libreoffice Writer
2. Press File -> Wizard -> Letter

Actual results:
Nothing

Expected results:
Letter Wizard to appear.

Additional info:
Comment 2 David Tardon 2015-08-10 03:41:26 EDT
Install libreoffice-pyuno.

Note You need to log in before you can comment on or make changes to this bug.